
/* MAILCHIMP */

.form2 {
    margin-top: 70px;
}

#signupform {
	color: #fff;
	margin: 0 auto;
	font-weight: normal;
	font-size: 14px;
	line-height: 14px;
	text-align: left;
	letter-spacing: 0px;
	z-index: 4;	
    position: relative;
	transition: 0.5s;
	z-index: 11;
}

#signupform:hover {
	opacity: 1;
}

#signupform input {
	display: inline-block;
	outline: none;
}

#signupform .email {
	background: transparent;
	border: none;
	box-shadow: none;
	border-bottom: 2px solid #fff;
	width: 185px;
	padding: 5px 20px 3px 0px;
	font-size: 14px;
	color: #fff;
    text-align: left;
	vertical-align: bottom;
	font-family: 'Gotham Ultra', sans-serif;	
	margin: 0px;
}

#signupform .button {
	background: transparent;	
    font-family: 'Arial', sans-serif;
    color: #fff;
    border: 0px;
    font-size: 25px;
    line-height: 20px;
    vertical-align: bottom;
    transition: 0.3s;
    text-transform: uppercase;
    position: absolute;
    top: 1px;
    right: 0px;
    display: block;
    padding: 0px 3px 6px 3px;
    cursor: pointer;
    box-sizing: border-box;
}

input:-webkit-autofill {
    -webkit-box-shadow: inset 0 0 0px 9999px white;
}

#signupform .button:hover {
    background: #fff;
    color: black;
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
}


@media (min-width: 800px) {
	
#signupform .button {
    top: -3px;
    right: 12px;
    padding: 0px 3px 6px 3px;
}	
	
}


@media (max-width: 800px) {


#signupform {
	color: #fff;
	position: absolute;
	width: 300px;
	margin: 0 auto;
	font-weight: normal;
	z-index: 9;
	right: auto;
	font-size: 11px;
	letter-spacing: 1px;
	bottom: 40px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

#signupform .email {
    width: 290px;
    border-radius: 0px;
    padding: 10px 30px 5px 10px;
    vertical-align: middle;
    box-sizing: border-box;
    color: #fff;
    font-weight: bold;
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  text-shadow: none;	
	color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  text-shadow: none;	
	color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  text-shadow: none;	
	color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
  text-shadow: none;	
	color: #fff;
}
	
	
}